@charset "UTF-8";

/* 标题：英文 */
.carousel__title[lang="en"] {
    text-align: center;
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
    /* 字距微调: 30 => 30=30/1000 em=0.03em 或者 0.03 x 42 = 1.26px */
    letter-spacing: 0.03em;
}

/* 标题：中文 */
.carousel__title[lang|="zh"] {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
    /* 字号:24 行高: 41.68 => 41.68/24 = 1.7367  */
    /* line-height: 1.7367; */
    /* 字距微调: 70 => 70=70/1000 em=0.07em 或者 0.07 x 24 = 1.68px */
    margin-top: 0.5em;
    letter-spacing: 0.07em;
}

/* 副标题：中文 */
.carousel__subtitle[lang|="zh"] {
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
    margin-top: 1em;
    /* 字号:18 行高: 29.69 => 29.69/18 = 1.6494  */
    line-height: 1.6494;
    /* 字距微调: 110 => 110=110/1000 em=0.11em 或者 0.11 x 18 = 1.98px */
    letter-spacing: 0.11em;
}

/* 文本主题 */
.carousel__title[theme="white"],
.carousel__subtitle[theme="white"] {
    color: var(--color-text-inverse);
}

.carousel__title[theme="black"],
.carousel__subtitle[theme="black"] {
    color: var(--color-text-primary);
}

/* slide 背景 */
.carousel__slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* 指示器 */
.carousel__pagination {
    position: absolute;
    bottom: 12% !important;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel__pagination .swiper-pagination-bullet {
    margin-left: 0 !important;
    margin-right: 0 !important;
    height: 2px;
    width: 0.2rem;
    border-radius: 0;
    --un-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--un-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.carousel__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 0.46rem;
    margin: 0 !important;
}

/* 左右导航 */
.carousel__next,
.carousel__prev {
    position: absolute;
    top: 50%;
    z-index: 10;
    width: 1rem;
    height: 1rem;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: rgb(0 0 0 / 0.6);
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    /* transition-all */
    /* -translate-y-[50%] */
    /* !important */
    display: flex !important;
    pointer-events: none;
}

.carousel__next {
    right: -15%;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__prev {
    left: -15%;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__next.is-active,
.carousel__prev.is-active {
    pointer-events: auto;
}

.carousel__next.swiper-button-disabled,
.carousel__prev.swiper-button-disabled {
    display: none !important;
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
}

/* .carousel__next:hover,
.carousel__prev:hover {
    background: #fff;
    color: #000;
} */

.carousel__next::before,
.carousel__prev::before {
    font-size: 0.2rem;
    line-height: 1;
    font-family: "iconfont" !important;
}

.carousel__next::before {
    content: "\e60c";
}

.carousel__prev::before {
    content: "\e609";
}

.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: FZLTHProJ-Regular, sans-serif;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 700ms;
    min-width: 1.86rem;
    height: 0.56rem;
    border-radius: 4px;
    font-size: 0.18rem;
    letter-spacing: 3px;
    transition: all 0.3s ease;
}

.button--primary {
    border: 1px solid var(--color-bg-inverse);
    background: var(--color-bg-inverse);
    color: var(--color-text-inverse);
}

.button--primary:hover {
    border-color: var(--color-bg-inverse);
    background: var(--color-text-inverse);
    color: var(--color-bg-inverse);
}

.button--outline {
    border: 1px solid rgba(255, 255, 255, 0.6);
    color: var(--color-text-inverse);
}

.button--outline[theme="black"],
.button--outline[theme="black"] {
    border-color: var(--color-bg-inverse);
    color: var(--color-bg-inverse);
}

.button--outline:hover {
    border-color: var(--color-bg-inverse);
    background: var(--color-bg-inverse);
    color: var(--color-text-inverse);
}

/* ===== 大图 + 文本 ===== */
.connect-big-picture {
    --current-bg: var(--bg-pc);
    position: relative;
    height: 10.82rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: var(--current-bg);
}
@media (max-width: 767.9px) {
    .connect-big-picture {
        aspect-ratio: 3 / 4;
        height: auto;
    }
}

@media (max-width: 767.9px) {
    .connect-big-picture {
        --current-bg: var(--bg-mobile);
    }
}

.connect-big-picture .carousel {
    position: absolute;
    top: 50%;
    left: 50%;
    height: auto;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    text-align: center;
}

/* ===== 我们的店面 OUR SPACES ===== */
.connect-our-spaces {
    height: 100vh;
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
}
@media (max-width: 767.9px) {
    .connect-our-spaces {
        height: auto;
    }
}

.our-spaces-header {
    display: flex;
    justify-content: center;
    padding-top: 1.12rem;
    padding-bottom: 0.4rem;
}

.our-spaces-header .carousel__content {
    text-align: center;
}

.our-spaces-container {
    overflow-x: hidden;
}

.our-spaces-container .horizontal-scroll-wrapper {
    position: relative;
}

.our-spaces-container .horizontal-container {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    display: flex;
    align-items: center;
    will-change: transform;
}

@media (max-width: 767.9px) {
    .our-spaces-container .horizontal-container {
        width: 100%;
        flex-direction: column;
    }
}

.our-spaces-list {
    display: flex;
    gap: 0.26rem;
    padding-left: 1.12rem;
    padding-right: 1.12rem;
    padding-bottom: 1.12rem;
}

@media (max-width: 767.9px) {
    .our-spaces-list {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        width: 100%;
        gap: 0.4rem;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-bottom: 0.6rem;
    }
}

.our-spaces-item {
    width: 3.65rem;
}

@media (max-width: 767.9px) {
    .our-spaces-item {
        width: 100%;
    }
}

.our-spaces-item a {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.our-spaces-item .image-wrap {
    width: 100%;
    aspect-ratio: 1 / 1.332;
}

@media (max-width: 767.9px) {
    .our-spaces-item .image-wrap {
        width: 100%;
    }
}

.our-spaces-item .image-wrap .image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.our-spaces-item .text-wrap {
    margin-top: 0.3rem;
    text-align: center;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
}

.our-spaces-item .text-wrap .name {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

@media (max-width: 767.9px) {
    .our-spaces-item .text-wrap .name {
        max-height: calc(1.32em * 2);
        font-size: 0.24rem;
    }
}

.our-spaces-item .text-wrap .address {
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
}

@media (max-width: 767.9px) {
    .our-spaces-item .text-wrap .address {
        display: none;
    }
}

/* #find-store-node {} */

.btn-load-more-wrapper {
    display: none;
    align-items: center;
    justify-content: center;
    padding-bottom: 1.3rem;
}

@media (max-width: 767.9px) {
    .btn-load-more-wrapper {
        display: flex;
    }
}

@media screen and (max-width: 768px) {
    .our-spaces-item:nth-child(n + 7) {
        display: none;
    }

    .our-spaces-item.is-visible {
        display: block;
    }
}

/* ===== 查找博洛尼的门店 FIND A STORE ===== */
.connect-find-store {
    --un-bg-opacity: 1;
    background-color: rgb(230 228 221 / var(--un-bg-opacity));
}

.find-store-header {
    padding-top: 1.12rem;
    padding-bottom: 0.4rem;
    text-align: center;
}

.find-store-container {
    padding-left: 1.12rem;
    padding-right: 1.12rem;
}

@media (max-width: 767.9px) {
    .find-store-container {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.find-store-search {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media (max-width: 767.9px) {
    .find-store-search {
        flex-direction: column;
        align-items: flex-start;
    }
}

.find-store-search .left {
    display: flex;
    align-items: center;
    gap: 0.24rem;
}

@media (max-width: 767.9px) {
    .find-store-search .left {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
    }
}

.find-store-search .left .field {
    position: relative;
    min-width: 1.8rem;
    height: 0.56rem;
    display: flex;
    border-radius: 4px;
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
}

@media (max-width: 767.9px) {
    .find-store-search .left .field {
        width: 100%;
        height: 0.9rem;
    }
}

.find-store-search .left .field select {
    width: 100%;
    height: 100%;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    border-color: none;
    padding-left: 0.3rem;
    padding-right: 0.3rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    outline: none;
}

.find-store-search .left .field .arrow {
    pointer-events: none;
    position: absolute;
    right: 0.15rem;
    top: 50%;
    z-index: 0;
    width: 0;
    height: 0;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    border-left-width: 5px;
    border-right-width: 5px;
    border-top-width: 6px;
    border-left-color: transparent;
    border-right-color: transparent;
    --un-border-opacity: 1;
    --un-border-top-opacity: var(--un-border-opacity);
    border-top-color: rgb(51 51 51 / var(--un-border-top-opacity));
    border-style: solid;
}

.find-store-search .left .field.search-btn {
    cursor: pointer;
    align-items: center;
    justify-content: center;
    --un-bg-opacity: 1;
    background-color: rgb(31 31 31 / var(--un-bg-opacity));
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.find-store-search .left .field.search-btn i {
    align-items: center;
    justify-content: center;
    font-size: 0.26rem;
}

.find-store-search .all-store {
    min-width: 2.74rem;
    height: 0.56rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    --un-bg-opacity: 1;
    background-color: rgb(31 31 31 / var(--un-bg-opacity));
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
}

@media (max-width: 767.9px) {
    .find-store-search .all-store {
        margin-top: 0.24rem;
        width: 100%;
        height: 0.9rem;
    }
}

.find-store-search .all-store i {
    margin-right: 1em;
    align-items: center;
    justify-content: center;
    font-size: 0.26rem;
}

.find-store-hot-cities {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(211 209 204 / 0.5);
    border-style: solid;
    padding-top: 0.38rem;
    padding-bottom: 0.38rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
}

.find-store-hot-cities span {
    line-height: 1;
}

.find-store-list {
    /* pb-[114px] */
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 0.26rem;
}

@media (max-width: 767.9px) {
    .find-store-list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

.find-store-item {
    display: flex;
    flex-direction: column;
    --un-bg-opacity: 1;
    background-color: rgb(242 239 231 / var(--un-bg-opacity));
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.find-store-item:hover {
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
}

.find-store-item:nth-child(n + 7) {
}

@media (max-width: 767.9px) {
    .find-store-item:nth-child(n + 7) {
        display: none;
    }
}

.find-store-item:nth-child(n + 10) {
    display: none;
}

.find-store-list.expand .find-store-item:nth-child(n + 10) {
    display: block;
}

.find-store-item .name {
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
    font-family: FZLTHProJ-Medium, sans-serif;
    /* @apply <md:text-[18PX]; */
}

.find-store-item .location {
    margin-top: 0.3rem;
    display: flex;
}

.find-store-item .location .icon {
    margin-right: 1em;
    width: 0.18rem;
    height: 1.6em;
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
}

@media (max-width: 767.9px) {
    .find-store-item .location .icon {
        margin-right: 0.5em;
        width: 16px;
    }
}

.find-store-item .location .value {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    min-height: calc(1.667em * 2);
    flex: 1 1 0%;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
    line-height: 1.667;
    font-family: FZLTHProJ-Regular, sans-serif;
    /* @apply <md:text-[16PX]; */
}

.find-store-item .button {
    margin-top: 0.3rem;
    cursor: pointer;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
}

@media (max-width: 767.9px) {
    .find-store-item .button {
        width: 100%;
        height: 0.9rem;
    }
}

.find-store-item-button-pc {
    display: inline-flex;
}

@media (max-width: 767.9px) {
    .find-store-item-button-pc {
        display: none;
    }
}

.find-store-item-button-mo {
    display: none;
}

@media (max-width: 767.9px) {
    .find-store-item-button-mo {
        display: inline-flex;
    }
}

.find-store-expand-collapse {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 0.6rem;
    padding-bottom: 1.3rem;
}

.find-store-expand-collapse-text {
    display: flex;
    cursor: pointer;
    align-items: center;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
    transition: all 0.3s ease;
}

.find-store-expand-collapse-text span {
    margin-right: 0.5em;
    line-height: 1;
}

.find-store-expand-collapse i {
    transform: rotate(90deg);
    transition: all 0.3s ease;
}

.find-store-expand-collapse-text.expand i {
    transform: rotate(-90deg);
}

/* ===== 联系我们 CONTACT ===== */
.connect-contact {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 1.14rem;
}

.connect-contact-header {
    padding-top: 1.12rem;
    padding-bottom: 0.4rem;
    text-align: center;
}

.connect-contact-container {
    display: flex;
}

@media (max-width: 767.9px) {
    .connect-contact-container {
        margin-top: 0.52rem;
        flex-direction: column;
        gap: 0.52rem;
    }
}

.connect-contact-left {
    flex: 1 1 0%;
    flex-shrink: 0;
}

.connect-contact-left .contact-infos {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

@media (max-width: 767.9px) {
    .connect-contact-left .contact-infos {
        gap: 0.4rem;
    }
}

.contact-info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-info-header {
    display: flex;
    align-items: center;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    font-family: FZLTHProJ-Medium, sans-serif;
}

.contact-info-header .icon-wrap {
    margin-right: 10px;
    width: 0.2rem;
}

@media (max-width: 767.9px) {
    .contact-info-header .icon-wrap {
        width: 0.3rem;
    }
}

.contact-info-main {
    text-align: center;
    font-size: 0.32rem;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.contact-info-main .value {
    letter-spacing: 0.11em;
    /*@apply text-[32px] mt-[20px];*/
}

.contact-info-main .value1 {
    letter-spacing: 0.06em;
}

.contact-info:last-child .contact-info-main {
    margin-top: 0.6em;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    line-height: 1.4;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.connect-contact-center {
    aspect-ratio: 1/2.066;
    width: 3.17rem;
}

@media (max-width: 767.9px) {
    .connect-contact-center {
        margin-left: auto;
        margin-right: auto;
        display: none;
        width: 70%;
    }
}

.contact-center-main-swiper {
    position: relative;
    width: 100%;
    height: 100%;
}

@media (max-width: 767.9px) {
    .contact-center-main-swiper {
        margin-left: auto;
        margin-right: auto;
    }
}

.contact-center-main-swiper .swiper-container {
    aspect-ratio: 1/2.066;
    width: 100%;
}

.contact-center-main-swiper .swiper-slide {
    border-radius: 0.66rem;
    overflow: hidden;
}

.contact-center-main-swiper .swiper-slide img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.contact-center-main-swiper .phone-box {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
}

.connect-contact-right {
    display: flex;
    flex: 1 1 0%;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
}

.connect-contact-right .wrapper {
    width: 68%;
}

@media (max-width: 767.9px) {
    .connect-contact-right .wrapper {
        width: 80%;
        padding-top: 0.2rem;
    }
}

.connect-contact-right .contact-list {
    position: relative;
    width: 100%;
    height: 4.04rem;
    display: flex;
    overflow: hidden;
}

.connect-contact-right .contact-list .title,
.connect-contact-right .contact-list .tips {
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    font-family: FZLTHProJ-Medium, sans-serif;
}

.connect-contact-right .contact-list .title {
}

@media (max-width: 767.9px) {
    .connect-contact-right .contact-list .title {
        font-size: 0.28rem;
    }
}

.connect-contact-right .contact-item {
    /* @apply hidden flex-col items-center w-full; */
    position: absolute;
    inset: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    opacity: 0;
    /* transform: translateY(80px); */
    pointer-events: none;
    transition: opacity 0.6s ease-in-out;
}

.connect-contact-right .contact-item.active {
    /* @apply !flex; */
    opacity: 1;
    /* transform: translateY(0); */
    pointer-events: auto;
}

.connect-contact-right .contact-list .image-wrap {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    width: 1.76rem;
    height: 1.76rem;
    border-radius: 8px;
    background-color: rgb(255 255 255 / 0.3);
    padding: 10px;
}

.connect-contact-right .contact-list .image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.connect-contact-right .contact-list .button {
    margin-top: 0.22rem;
}

.connect-contact-right .contact-tabs {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    margin-top: 0.52rem;
    gap: 0.26rem;
}

.connect-contact-right .contact-tab {
    aspect-ratio: 1/1;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.connect-contact-right .contact-tabs .icon-wrap {
    width: 0.4rem;
    height: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: rgb(255 255 255 / 0.5);
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.connect-contact-right .contact-tabs .icon-wrap i {
    font-size: 0.4rem;
    line-height: 1;
}

.connect-contact-right .contact-tabs .name {
    margin-top: 1em;
    text-align: center;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-size: 0.14rem;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

@media (max-width: 767.9px) {
    .connect-contact-right .contact-tabs .name {
        margin-top: 0.14rem;
        font-size: 0.22rem;
    }
}

.connect-contact-right .contact-tab.active,
.connect-contact-right .contact-tab:hover {
    background-color: rgb(255 255 255 / 0.5);
}

.connect-contact-right .contact-tab.active .icon-wrap,
.connect-contact-right .contact-tab:hover .icon-wrap {
    --un-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--un-bg-opacity));
    color: rgb(0 0 0 / 0.6);
}

.connect-contact-right .contact-tab.active .name,
.connect-contact-right .contact-tab:hover .name {
    color: rgb(0 0 0 / 0.8);
}

.connect-contact-right .contact-main-swiper--scrollbar {
    margin-top: 0.36rem;
    height: 2px;
    background-color: rgb(186 181 174 / 0.3);
}

.connect-contact-right .contact-main-swiper--scrollbar .swiper-scrollbar-drag {
    --un-bg-opacity: 1;
    background-color: rgb(186 181 174 / var(--un-bg-opacity));
}

/* ===== 我们的服务 OUR SERVICES ===== */
.connect-services {
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
}

.connect-services .carousel {
    padding-top: 1.12rem;
    padding-bottom: 0.4rem;
    text-align: center;
}

.connect-service-module {
    padding-left: 1.12rem;
    padding-right: 1.12rem;
}

@media (max-width: 767.9px) {
    .connect-service-module {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.connect-service-module .carousel__title[lang|="zh"] {
    margin-top: 0;
}

.connect-service-module-01 {
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
    padding-bottom: 0.94rem;
}

.connect-service-module-01 .wrapper {
    --un-bg-opacity: 1;
    background-color: rgb(242 239 231 / var(--un-bg-opacity));
    padding-left: 0.56rem;
    padding-right: 0.56rem;
    padding-bottom: 1.14rem;
}

.connect-service-item .text-wrap .title {
    font-family: FZLTHProJ-Medium, sans-serif;
    line-height: 1.32;
}

.connect-service-item .text-wrap .title i {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.connect-service-item .text-wrap .title:hover i {
    --un-translate-x: 10px;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
}

.connect-service-item .text-wrap .text {
    font-family: FZLTHProJ-Regular, sans-serif;
}

.connect-service-module-01 .connect-service-list {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 0.26rem;
}

@media (max-width: 767.9px) {
    .connect-service-module-01 .connect-service-list {
        display: none;
    }
}

.connect-service-module-01 .connect-service-swiper-one {
    position: relative;
    display: none;
    padding-bottom: 0.5rem;
}

@media (max-width: 767.9px) {
    .connect-service-module-01 .connect-service-swiper-one {
        display: block;
    }
}

.connect-service-module-01 .connect-service-swiper-one .swiper-container {
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
}

.connect-service-module-01 .connect-service-swiper-one .swiper-scrollbar {
    left: 0;
    width: 100%;
    height: 2px;
    cursor: grab;
}

.connect-service-module-01 .connect-service-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.connect-service-module-01 .connect-service-item .text-wrap {
    text-align: center;
}

.connect-service-item .icon-wrap {
    width: 0.78rem;
    height: 0.78rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    --un-bg-opacity: 1;
    background-color: rgb(242 239 231 / var(--un-bg-opacity));
}

.connect-service-item .text-wrap {
    margin-top: 0.28rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(0 0 0 / var(--un-text-opacity));
}

.connect-service-module-02 {
    --un-bg-opacity: 1;
    background-color: rgb(207 180 166 / var(--un-bg-opacity));
    padding-bottom: 1.14rem;
}

.connect-service-module-02 .connect-service-list {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 0.26rem;
}

@media (max-width: 767.9px) {
    .connect-service-module-02 .connect-service-list {
        display: none;
    }
}

.connect-service-module-02 .connect-service-swiper-two {
    position: relative;
    display: none;
    padding-bottom: 0.5rem;
}

@media (max-width: 767.9px) {
    .connect-service-module-02 .connect-service-swiper-two {
        display: block;
    }
}

.connect-service-module-02 .connect-service-swiper-two .swiper-container {
    --un-bg-opacity: 1;
    background-color: rgb(242 239 231 / var(--un-bg-opacity));
}

.connect-service-module-02 .connect-service-swiper-two .swiper-scrollbar {
    left: 0;
    width: 100%;
    height: 2px;
    cursor: grab;
}

.connect-service-module-02 .connect-service-item {
    --un-bg-opacity: 1;
    background-color: rgb(242 239 231 / var(--un-bg-opacity));
    padding: 0.56rem;
}

.connect-service-module-02 .connect-service-item .image-wrap .image {
}

@media (max-width: 767.9px) {
    .connect-service-module-02 .connect-service-item .image-wrap .image {
        width: 100%;
    }
}

.connect-service-module-02 .connect-service-item .text-wrap {
    margin-top: 0.42rem;
}

.connect-service-module-03 {
    padding-top: 1.14rem;
    padding-bottom: 1.14rem;
}

.connect-service-module-03 .wrapper {
    --un-bg-opacity: 1;
    background-color: rgb(242 239 231 / var(--un-bg-opacity));
    padding-top: 1.14rem;
    padding-bottom: 1.14rem;
}

.connect-service-module-03 .carousel {
    padding-top: 0;
}

.connect-service-module-03 .connect-service-list {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 0.26rem;
    padding-left: 0.56rem;
    padding-right: 0.56rem;
}

@media (max-width: 767.9px) {
    .connect-service-module-03 .connect-service-list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

.connect-service-module-03 .connect-service-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
    padding-top: 0.56rem;
    padding-bottom: 0.56rem;
}

.connect-service-module-03 .connect-service-item .text-wrap .title {
    display: flex;
    cursor: pointer;
    align-items: center;
    gap: 0.5em;
}

.connect-service-module-03 .connect-service-item .text-wrap .title span {
    display: inline-block;
}

/* ===== 咨询表单 ===== */
.page-connect-inquiry .header {
    position: -webkit-sticky;
    position: sticky;
}

.page-connect-inquiry .header .header__top__menu,
.page-connect-inquiry .header .header__actions a,
.page-connect-inquiry .header .language-switch-wrap span,
.page-connect-inquiry .header .header__logo__svg {
    color: #1f1f1f;
}

.page-connect-inquiry {
    --un-bg-opacity: 1;
    background-color: rgb(242 239 231 / var(--un-bg-opacity));
}

.connect-inquiry-container {
    display: flex;
    padding-left: 1.14rem;
    padding-right: 1.14rem;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}

@media (max-width: 767.9px) {
    .connect-inquiry-container {
        flex-direction: column;
        padding-left: 0;
        padding-right: 0;
    }
}

.connect-inquiry-container .image-wrap {
    width: 52%;
}

@media (max-width: 767.9px) {
    .connect-inquiry-container .image-wrap {
        width: 100%;
    }
}

.connect-inquiry-container .image-wrap .image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.connect-inquiry-container .form-wrap {
    display: flex;
    flex: 1 1 0%;
    flex-shrink: 0;
    flex-direction: column;
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
    padding: 0.9rem;
}

@media (max-width: 767.9px) {
    .connect-inquiry-container .form-wrap {
        width: 100%;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.connect-inquiry-container .form-wrap .header-title {
    padding-bottom: 1em;
    text-align: center;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
    border-bottom: 2px solid #e7e6e3;
}

/* ===== 门店详情 ===== */
.connect-store-main {
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
}

.page-connect-store .connect-big-picture .button {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.3rem;
    display: flex;
}

.connect-video-introduction {
    position: relative;
    overflow: hidden;
}

.connect-video-introduction-cursor {
    position: absolute;
    top: 0;
    left: 0;
    width: 1rem;
    height: 1rem;
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: rgb(0 0 0 / 0.6);
    transform: scale(0);
    will-change: transform;
}

.connect-video-introduction-cursor-text {
    font-size: var(--font-en-text);
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.03em;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.connect-video-introduction-image {
    width: 100%;
    height: auto;
}

/* ===== 底部 上文下图轮播 ===== */
.connect--footer-swiper {
    position: relative;
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
    padding-left: 1.1rem;
    padding-right: 1.1rem;
    padding-top: 1.9rem;
    padding-bottom: 1.14rem;
}
@media (max-width: 767.9px) {
    .connect--footer-swiper {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 0.4rem;
        padding-bottom: 0.4rem;
    }
}

.connect-swiper__text-wrap .connect-swiper__title {
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.connect-swiper__text-wrap .connect-swiper__subtitle {
    margin-top: 10px;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    font-family: FZLTHProJ-Medium, sans-serif;
}

.connect-swiper__text-wrap .connect-swiper__text {
    margin-top: 0.2rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    line-height: 1.6494;
    font-family: FZLTHProJ-Regular, sans-serif;
    /* @apply <md:text-[14PX]; */
}

.connect-swiper__swiper-wrap {
    margin-top: 0.84rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

@media (max-width: 767.9px) {
    .connect-swiper__swiper-wrap {
        flex-direction: column;
    }
}

.swiper-wrap__navigation {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    -moz-column-gap: 0.16rem;
    column-gap: 0.16rem;
}

.swiper-wrap__navigation .swiper-wrap__btn {
    position: relative;
    width: 0.56rem;
    height: 0.56rem;
    cursor: pointer;
    overflow: hidden;
    border-width: 1px;
    --un-border-opacity: 1;
    border-color: rgb(51 51 51 / var(--un-border-opacity));
    border-radius: 99.99rem;
    border-style: solid;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

@media (max-width: 767.9px) {
    .swiper-wrap__navigation .swiper-wrap__btn {
        margin-bottom: 0.4rem;
        width: 32px;
        height: 32px;
    }
}

.swiper-wrap__navigation .swiper-wrap__btn:hover {
    --un-bg-opacity: 1;
    background-color: rgb(51 51 51 / var(--un-bg-opacity));
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.swiper-wrap__navigation .swiper-wrap__btn .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1em;
    height: 1em;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    overflow: hidden;
    font-size: 0.14rem;
}

@media (max-width: 767.9px) {
    .swiper-wrap__navigation .swiper-wrap__btn .icon {
        font-size: 16px;
    }
}

.swiper-wrap__navigation .swiper-wrap__btn .icon::before,
.swiper-wrap__navigation .swiper-wrap__btn .icon::after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    font-family: "iconfont" !important;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 700ms;
}

.swiper-wrap__navigation .swiper-wrap__prev .icon::before,
.swiper-wrap__navigation .swiper-wrap__prev .icon::after {
    content: "\e609";
}

.swiper-wrap__navigation .swiper-wrap__next .icon::before,
.swiper-wrap__navigation .swiper-wrap__next .icon::after {
    content: "\e60c";
}

.swiper-wrap__navigation .swiper-wrap__prev .icon::before {
    left: 150%;
}

.swiper-wrap__navigation .swiper-wrap__next .icon::before {
    left: -100%;
}

.swiper-wrap__navigation .swiper-wrap__prev:hover .icon::before {
    left: 50%;
}

.swiper-wrap__navigation .swiper-wrap__prev:hover .icon::after {
    left: 0;
}

.swiper-wrap__navigation .swiper-wrap__next:hover .icon::before {
    left: 50%;
}

.swiper-wrap__navigation .swiper-wrap__next:hover .icon::after {
    left: 100%;
}

.swiper-wrap__content {
    width: 13.28rem;
    height: 7.48rem;
    overflow: hidden;
    aspect-ratio: 4/3;
}

@media (max-width: 767.9px) {
    .swiper-wrap__content {
        width: 100%;
        height: auto;
    }
}

.swiper-wrap__content .swiper-container {
    height: 100%;
    overflow: hidden;
}

.swiper-wrap__content .swiper-slide {
    overflow: hidden;
}

.swiper-wrap__content .swiper-slide .slide-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.page-connect-store-map .header .header__top__menu,
.page-connect-store-map .header .header__actions a,
.page-connect-store-map .header .header__logo__svg {
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

/* 咨询弹窗 */
.feedback-dialog-wrapper {
    position: fixed;
    left: 0;
    top: 0;
    z-index: -10;
    width: 100%;
    height: 100%;
    display: flex;
    --un-scale-x: 0;
    --un-scale-y: 0;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition-property: opacity;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 0.36s;
    background: rgba(0, 0, 0, 0.6);
}

.feedback-dialog-wrapper.show {
    z-index: 9999;
    --un-scale-x: 1;
    --un-scale-y: 1;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 1;
}

.feedback-dialog-wrap {
    position: relative;
    width: 12rem;
    display: flex;
    --un-scale-x: 0;
    --un-scale-y: 0;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
    opacity: 0;
}

@media (max-width: 767.9px) {
    .feedback-dialog-wrap {
        width: 90%;
    }
}

.feedback-dialog-wrapper.show .feedback-dialog-wrap {
    --un-scale-x: 1;
    --un-scale-y: 1;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 1;
}

.feedback-dialog-wrap .icon {
    position: absolute;
    top: 1em;
    right: 1em;
    cursor: pointer;
    font-size: 0.2rem;
}

@media (max-width: 767.9px) {
    .feedback-dialog-wrap .icon {
        font-size: 0.32rem;
    }
}

.feedback-dialog-wrap .image-wrap {
    width: 58%;
}

@media (max-width: 767.9px) {
    .feedback-dialog-wrap .image-wrap {
        display: none;
    }
}

.feedback-dialog-wrap .image-wrap .image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.feedback-dialog-wrap .form-wrap {
    flex: 1 1 0%;
    padding-left: 0.3rem;
    padding-right: 0.3rem;
    padding-top: 0.96rem;
    padding-bottom: 0.96rem;
}

.feedback-dialog-wrap .form-wrap .header-title {
    padding-bottom: 1em;
    text-align: center;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
    border-bottom: 2px solid #e7e6e3;
}

.feedback-dialog-wrap .form-wrap select {
    width: 100%;
    height: 100%;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    border-style: none;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    outline: none;
}

@media (max-width: 767.9px) {
    .feedback-dialog-wrap .form-wrap select {
        font-size: 14px;
    }
}

.feedback-dialog-wrap .form-wrap .arrow {
    pointer-events: none;
    position: absolute;
    right: 0.15rem;
    top: 50%;
    z-index: 0;
    width: 0;
    height: 0;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    border-left-width: 5px;
    border-right-width: 5px;
    border-top-width: 6px;
    border-left-color: transparent;
    border-right-color: transparent;
    --un-border-opacity: 1;
    --un-border-top-opacity: var(--un-border-opacity);
    border-top-color: rgb(51 51 51 / var(--un-border-top-opacity));
    border-style: solid;
}

.feedback-dialog-wrap .form-wrap .btn-group {
    margin-top: 0.6rem;
    display: flex;
    align-items: center;
    gap: 0.18rem;
}

.feedback-dialog-wrap .form-wrap .btn-group .btn-submit {
    padding-top: 0.16rem;
    padding-bottom: 0.16rem;
    text-align: center;
    letter-spacing: 0em;
}

@media (max-width: 767.9px) {
    .feedback-dialog-wrap .form-wrap .btn-group .btn-submit {
        padding-top: 0.3rem;
        padding-bottom: 0.3rem;
    }
}

.overlay-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
